<!DOCTYPE html>
<html lang="en">
  <head>
    <title> BOILERPLATE </title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- import the webpage's stylesheet -->
    <link rel="stylesheet" href="styles/style.css" />
    <!-- import the webpage's javascript file -->
    <script src="src/index.ts" defer></script>
  </head>
  <body>
    <main id="sketch">
	<div id="sketch__content"></div> 
    </main>
  </body>
</html>
